# member #

## Definition: ##

The term "member" refers to one part of a complex body or group.

* The New Testament describes Christians as "members" of the Body of Christ. Believers in Christ belong to a group that is made up of many members. 
* Jesus Christ is the "head" of the Body and individual believers function as the members of the body. The Holy Spirit gives each member of the body a special role to help the entire body to function well.
* Individuals who participate in groups such as the Jewish Council and the Pharisees are also called "members" of these groups.



## Bible References: ##

* [1 Corinthians 06:14-15](en/tn/1co/help/06/14)
* [1 Corinthians 12:14-17](en/tn/1co/help/12/14)
* [Numbers 16:1-3](en/tn/num/help/16/01)
* [Romans 12:4-5](en/tn/rom/help/12/04)